# French translations for tabu_audio_player package.
# Copyright (C) 2010 THE tabu_audio_player'S COPYRIGHT HOLDER
# This file is distributed under the same license as the tabu_audio_player package.
#  <valere_monseur@hotmail.com>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: tabu_audio_player 2.2.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-08-12 19:57+0200\n"
"PO-Revision-Date: 2010-08-12 19:57+0200\n"
"Last-Translator:  <valere_monseur@hotmail.com>\n"
"Language-Team: French <traduc@traduc.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: ../tabu-controls.c:113 ../tabu-controls.c:171
msgid "Add Files"
msgstr "Ajouter des fichiers"

#: ../tabu-controls.c:363
msgid "+File"
msgstr "+Fichier"

#: ../tabu-controls.c:377
msgid "+Directory"
msgstr "+Répertoire"

#: ../tabu-controls.c:417
msgid "-All"
msgstr "-Tout"

#: ../tabu-controls.c:431
msgid "-Selection"
msgstr "-Sélection"

#: ../tabu-playlist.c:293
msgid "Unknown"
msgstr "Inconnu"

#: ../tabu.desktop.in.h:1
msgid "Tabu"
msgstr "Tabu"

#: ../tabu.desktop.in.h:2
msgid "Tabu is a basic GTK+ audio player"
msgstr "Tabu est un lecteur audio GTK+ de base"
